## icingaweb2-module-x509 1.1.2

=== debian/changelog ===
icingaweb2-module-x509 (1:1.1.2-1) unstable; urgency=medium

  * Adding watch file.
  * Merging upstream version 1.1.2.
  * Updating depends.
  * Updating copyright for Icinga GmbH.
  * Remove unused section in control.
  * Updating Standards-Version to 4.6.2.
  * Adding Rules-Requires-Root in control.
  * Updating dh_installdocs.
  * Adding php-dragonmantank-cron-expression to depends.
  * Adding pkg-php-tools.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 24 Feb 2023 14:12:44 +0100

icingaweb2-module-x509 (20190125-3) unstable; urgency=medium

  * Updating copyright for David Kunz.
  * Updating Standards-Version to 4.6.0.
  * Updating vcs.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 24 Dec 2021 08:14:31 +0100

icingaweb2-module-x509 (20190125-2) unstable; urgency=medium

  * Updating debhelper.
  * Updating standard version.
  * Fixing typo in path (Closes: #952988).
  * Package icingaweb2-module-reactbundle created (Closes: #953093).
  * Fixing typo in previous changelog entry.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 22 Jun 2020 08:08:03 +0200

icingaweb2-module-x509 (20190125-1) unstable; urgency=medium

  * Initial release (Closes: #921612).

 -- David Kunz <david.kunz@dknet.ch>  Mon, 12 Aug 2019 16:00:13 +0200
