=== debian/control ===
Source: icingaweb2-module-x509
Section: admin
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Build-Depends:
 debhelper-compat (= 13),
 pkg-php-tools,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/Icinga/icingaweb2-module-x509
Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-x509
Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-x509.git

Package: icingaweb2-module-x509
Architecture: all
Depends:
 icingaweb2,
 icinga-php-library,
 icinga-php-thirdparty,
 php-dragonmantank-cron-expression,
 ${misc:Depends},
Enhances:
 icingaweb2,
Description: simple and responsive web interface for Icinga - x509 module
 Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
 monitoring environment.
 .
 The X.509 module for Icinga keeps track of certificates as they are deployed
 in a network environment. It does this by scanning networks for TLS services
 and collects whatever certificates it finds along the way. The certificates
 are verified using its own trust store.
