=== debian/rules ===
#!/usr/bin/make -f

MODULE := x509
DEBDIR := debian/icingaweb2-module-$(MODULE)

%:
	dh ${@} --with phpcomposer

override_dh_auto_install:
	mkdir -p $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)
	find . -maxdepth 1 -mindepth 1 -and -not -name debian -and -not -name ".git*" -exec cp -a {} $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) \;

	# remove useless files
	rm -rf $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/vendor/dragonmantank
	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/vendor -name *.md -exec rm -f {} \;

execute_after_dh_installdocs:
	rm -f $(DEBDIR)/usr/share/doc/icingaweb2-module-$(MODULE)/02-Installation.md
	rm -rf $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/doc
	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/README.md
	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/LICENSE
	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/vendor/composer/LICENSE

	# enable module
	mkdir -p $(DEBDIR)/etc/icingaweb2/enabledModules
	ln -s /usr/share/icingaweb2/modules/$(MODULE) $(DEBDIR)/etc/icingaweb2/enabledModules/$(MODULE)
