=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/icingaweb2-module-x509-$1\.tar\.gz/ \
  https://github.com/icinga/icingaweb2-module-x509/tags .*/v?(\d\S+)\.tar\.gz
