## icingaweb2-module-x509 1.2.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends:
  debhelper-compat (= 13),
  pkg-php-tools,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
 Homepage: https://github.com/Icinga/icingaweb2-module-x509
 Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-x509
 Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-x509.git
@@ -17,10 +17,10 @@
  icingaweb2,
  icinga-php-library,
  icinga-php-thirdparty,
- php-dragonmantank-cron-expression,
  ${misc:Depends},
 Enhances:
  icingaweb2,
+ icingadb,
 Description: simple and responsive web interface for Icinga - x509 module
  Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
  monitoring environment.
