## icingaweb2-module-x509 1.2.1+dfsg

=== debian/changelog ===
icingaweb2-module-x509 (1:1.2.1+dfsg-2) unstable; urgency=medium

  * Remove empty line in metadata.
  * Move from experimental to unstable.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 28 Jun 2023 14:48:31 +0200

icingaweb2-module-x509 (1:1.2.1+dfsg-1) experimental; urgency=medium

  * Merging upstream version 1.2.1+dfsg.
  * Update copyrigt for dfsg.
  * Updating Enhances in control.
  * Updating copyrights.
  * Updating rules.
  * Updating Depends.
  * Adding metadata file.

 -- David Kunz <david.kunz@dknet.ch>  Thu, 11 May 2023 14:50:31 +0200
