=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends:
  debhelper-compat (= 13),
  pkg-php-tools,
+Rules-Requires-Root: no
 Standards-Version: 4.6.2
-Rules-Requires-Root: no
 Homepage: https://github.com/Icinga/icingaweb2-module-x509
 Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-x509
 Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-x509.git
