=== debian/rules ===
#!/usr/bin/make -f

MODULE := x509
DEBDIR := debian/icingaweb2-module-$(MODULE)

%:
	dh ${@} --with phpcomposer

override_dh_auto_install:
	mkdir -p $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)
	find . -maxdepth 1 -mindepth 1 -and -not -name debian -and -not -name ".git*" -exec cp -a {} $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) \;

execute_after_dh_installdocs:
	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name *.md -exec rm -f {} \;
	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/LICENSE
	rm -rf $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/doc

	# enable module
	mkdir -p $(DEBDIR)/etc/icingaweb2/enabledModules
	ln -s /usr/share/icingaweb2/modules/$(MODULE) $(DEBDIR)/etc/icingaweb2/enabledModules/$(MODULE)
