## icingaweb2-module-x509 1.3.2

=== debian/changelog ===
icingaweb2-module-x509 (1:1.3.2-6) unstable; urgency=medium

  * Without change upload to unstable.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 19 Sep 2025 07:41:37 +0200

icingaweb2-module-x509 (1:1.3.2-5) experimental; urgency=medium

  * Adding Catalan debconf translations from Carles Pina i Estany
    (Closes: #1103953).

 -- David Kunz <david.kunz@dknet.ch>  Mon, 28 Jul 2025 11:48:55 +0200

icingaweb2-module-x509 (1:1.3.2-4) unstable; urgency=medium

  * Adding Portuguese debconf translations from Américo Monteiro
    (Closes: #1099387).

 -- David Kunz <david.kunz@dknet.ch>  Tue, 11 Mar 2025 15:25:49 +0100

icingaweb2-module-x509 (1:1.3.2-3) unstable; urgency=medium

  * Adding Brazilian Portuguese debconf translations from Paulo Henrique
    de Lima Santana (Closes: #1094268).
  * Updating copyright for d/.
  * Updating Standards-Version to 4.7.0.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 29 Jan 2025 11:31:01 +0100

icingaweb2-module-x509 (1:1.3.2-2) unstable; urgency=medium

  * Renaming d/po/ge.po to d/po/de.po to correct language code.
  * Updating German debconf translation from Hermann-Josef Beckers
    (Closes: #1066926).
  * Removing unnecessary line 'X-Generator' in d/po/{de,es,fr,nl}.po files.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 27 Mar 2024 13:02:10 +0100

icingaweb2-module-x509 (1:1.3.2-1) unstable; urgency=medium

  * Adding Swedish debconf translations from Martin Bagge (Closes: #1059131).
  * Adding French debconf translations from Jean-Pierre Giraud
    (Closes: #1060646).
  * Correcting debconf question (Closes: #1052272).
  * Unfuzzy d/*.po files because the change is small.
  * Merging upstream version 1.3.2 (Closes: #1057906).
  * Updating copyright for 2024.
  * Remove File-Excluded in d/copyright public/font was removed from source.
  * Correcting typo in changelog for 1:1.2.1+dfsg-1.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 18 Mar 2024 11:30:01 +0100

icingaweb2-module-x509 (1:1.2.1+dfsg-3) unstable; urgency=medium

  * Standardization of the rules for icingaweb2 modules.
  * Standardization of the control for icingaweb2 modules.
  * Configure debconf.
  * Adding Spanish debconf translations from Camaleón.
  * Adding Dutch debconf translations from Francs Spiesschaert.
  * Adding German debconf translations from Christoph Brinkhaus.
  * Updating watch file for dfsg.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 28 Aug 2023 09:58:52 +0200
