=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends:
  debhelper-compat (= 13),
  pkg-php-tools,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
 Homepage: https://github.com/Icinga/icingaweb2-module-x509
 Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-x509
 Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-x509.git
@@ -14,13 +14,13 @@
 Package: icingaweb2-module-x509
 Architecture: all
 Depends:
- icingaweb2,
  icinga-php-library,
  icinga-php-thirdparty,
+ icingaweb2,
  ${misc:Depends},
 Enhances:
+ icingadb,
  icingaweb2,
- icingadb,
 Description: simple and responsive web interface for Icinga - x509 module
  Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
  monitoring environment.
