## icingaweb2-module-x509 20190125

=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
  debhelper-compat (= 13),
- pkg-php-tools,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Homepage: https://github.com/Icinga/icingaweb2-module-x509
 Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-x509
 Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-x509.git
 
 Package: icingaweb2-module-x509
+Section: admin
 Architecture: all
 Depends:
- icinga-php-library,
- icinga-php-thirdparty,
  icingaweb2,
+ php,
+ php-gmp,
+ icingaweb2-module-reactbundle,
+ icingaweb2-module-ipl,
  ${misc:Depends},
 Enhances:
- icingadb,
  icingaweb2,
 Description: simple and responsive web interface for Icinga - x509 module
  Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
